Subject: bug#31571: Regarding Emacs Learning Resources

From: Richard Stallman <[email-masked]>
Date: Thu, 24 May 2018 22:58:07 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Itʼs a curated list of pointers to resources for learning emacs,
  > hackr.io doesnʼt host them, so the question of license doesnʼt arise.

I see.  Thanks.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)